TD.Title { background-color : RGB(51, 153, 204);}
TD.Category { background-color : RGB(102, 153, 153);}
TD.Product { background-color : RGB(102, 153, 153);}

TD.About1 { background-color : black; color : RGB(102, 153, 153); }
TD.About2 { color : black; background-color : RGB(102, 153, 153); }

A:LINK { color: RGB(153, 51, 51); }
A:VISITED { color: black; }
A:ACTIVE { color: black; }